HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %html-sysid%

## Name

%html-sysid% -- What system ID are you declaring your HTML compliant with?

## Synopsis

    %html-sysid%

## Description

The system ID used in output HTML files. If `#f`, then no system ID is produced. If both this and %html-pubid% are `#f`, then no doctype declaration is produced.

## Source Code

    (define %html-sysid%
      ;; What system ID are you declaring your HTML compliant with?
      (if %html40%
          "http://www.w3.org/TR/html4/loose.dtd"
          #f))

Prev | Home | Next
%html-pubid% | Up | %root-filename%